export declare function getDistDir(): string;
export declare function getBaseDir(): string;
export declare function getDirectories(dirPath: string): string[];
export declare function removeSync(file: string): void;
export declare function mkdirsSync(dir: string): void;
export declare function existsSync(path: string): boolean;
export declare function exists(path: string): Promise<boolean>;
export declare function listFiles(baseDir: string, pattern: RegExp): Promise<string[]>;
export declare function readTextFile(filePath: string): Promise<string>;
export declare function iterateFiles(baseDir: string, pattern: RegExp, callback: (file: string) => void, recursive?: boolean): void;
export declare function unzipSync(zipPath: string, dir: string, removeZip?: boolean): void;
export declare function copyFile(source: string, target: string): Promise<void>;
